/*
 * Copyright (C) 2023 Robert Bosch GmbH Copyright (C) 2023 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciCommandbarSpecialMarginIntegratedButtonDirective } from './bci-commandbar-special-margin-integrated-button.directive';

describe('BciCommandbarSpecialMarginIntegratedButtonDirective', () => {
  it('should create an instance', () => {
    const directive = new BciCommandbarSpecialMarginIntegratedButtonDirective();
    expect(directive).toBeTruthy();
  });
});